Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 12:44:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund mariyam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariyam Bot:  Hi Mariyam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:35 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:36 PM, 11th Mar                     mariyam                    Plz fast           04:37 PM, 11th Mar                   Juhi                   We can see that you are contacting us for the returns           04:37 PM, 11th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           04:37 PM, 11th Mar                     mariyam                    Yes           04:37 PM, 11th Mar                     mariyam                    6279625758           04:39 PM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           04:39 PM, 11th Mar                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:41 PM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229966